SWFMovie_add(3)

NAME
SWFMovie_add - add a block to a movie.

SYNOPSIS
#include <ming.h>

SWFDisplayItem SWFMovie_add
(
    SWFMovie movie,
    SWFBlock block
);

PARAMETERS

SWFMovie movie
    Movie to which the block will be added.

SWFBlock block
    Block to add to the movie.

DESCRIPTION
This function adds a block or character to a movie.